Subject: Re: Amiga HDs
From: Ralph Messana <[email-masked]>
To: [email-masked]
Date: Mon, 4 Mar 1996 20:22:30 -0800

On Mon, 4 Mar 1996 [email-masked] wrote:

> I need to put a large IDE Hard Drive into my 4000 so I can install
> the Flyer software. I was cautioned that the older IDE interfaces
> can't go above .5 gig. The 4000 tech manual states that the IDE
> interface is an ATIDE. I believe this interface is not limited to
> .5gig, so I want to connect a 2 gig IDE.
> 
> Can someone please confirm that this is possible, or provide me with
> the specifics of any limitations?

I just added a 1.6 gig to my 4000 and there were no problems at all. You 
might have to do a warm boot after turning on your computer though. These 
damn Amigas boot too damn fast for the IDE drives to keep up.

> 
> Thanks in advance,
> [email-masked]
>